Page MenuHomePhabricator

[[Wikimedia:Commons-android-strings-successful wikidata edit/en]] translation issue
Closed, ResolvedPublic

Description

In "Image successfully added to %1$s on Wikidata!", please document variable %1$s.


URL: https://translatewiki.net/wiki/Wikimedia:Commons-android-strings-successful wikidata edit/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 9:10 AM
Aklapper closed this task as Invalid.Jun 5 2018, 10:05 AM

This is about the Commons Android App. Please file issues in their bug tracker at https://github.com/commons-app/apps-android-commons/issues - thanks!

Vvjjkkii renamed this task from [[Wikimedia:Commons-android-strings-successful wikidata edit/en]] translation issue to mmbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Nemo_bis as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from mmbaaaaaaa to [[Wikimedia:Commons-android-strings-successful wikidata edit/en]] translation issue.Jul 2 2018, 4:31 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Nemo_bis.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.